Tinker Board Forum

Full Version: Installing GTK+ 3.0
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Has anyone managed to install GTK on the beta OS v1.6? When I try:

sudo apt-get install libgtk-3-dev

I get messages about broken packages and unmet dependencies
SimonBlake

I did not test on v1.6.
But I installed libgtk-3-dev on TinkerOS v1.8 without getting any error messages.
Maybe you can try it again on v1.8.
(04-20-2017, 08:15 AM)frankwu Wrote: [ -> ]SimonBlake

I did not test on v1.6.
But I installed libgtk-3-dev on TinkerOS v1.8 without getting any error messages.
Maybe you can try it again on v1.8.

Many thanks, frankwu

It wouldn't install on 1.6 but does indeed install on 1.8 (I also had to install libegl1-mesa-dev to be able to compile programs with it)

Simon